callback_terminate_on_naan {keras} | R Documentation

## Callback that terminates training when a NaN loss is encountered.

### Description

Callback that terminates training when a NaN loss is encountered.

### Usage

    callback_terminate_on_naan()

### See Also

Other callbacks: `callback_csv_logger`, `callback_early_stopping`, `callback_lambda`, `callback_learning_rate_scheduler`, `callback_model_checkpoint`, `callback_progbar_logger`, `callback_reduce_lr_on_plateau`, `callback_remote_monitor`, `callback_tensorboard`

[Package keras version 2.2.4 Index]